Apache2 mit PHP4.3.10?

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache2 mit PHP4.3.10?

Postby jochen graf » 22. May 2006 07:59

Hallo,
ich habe einen apache2 instaölliert "SUSE9.3".

Nun wollte ich ein PHP Script auf dem Server ausführen lassen,
jedoch wenn ich auf einen Link klicke passiert nicht?

Wie muss ich apache2 mit php konfiurieren?

Habe schon einiges im Netz gelesen, aber es klappt einfach nicht?

danke :cry:
jochen graf
 

Postby deepsurfer » 22. May 2006 11:37

Also wenn du SuSE 9.2 benutzt wäre es sicherlich besser gewesen mittels YAST den neueren Apachen Installieren zu lassen und so auch mittels YAST eine gewünschte PHP Version.

Vielleicht hilft dir dieses Forum weiter da die sich auschliesslich dem Thema SuSE widmen.
http://www.linux-club.de
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Scripte

Postby jochen graf » 26. May 2006 10:30

Hallo,

die Option register_globals war nicht auf on gestellt.

Ist leider momentan nicht anders zu lösen.

gruß jochen
jochen graf
 


Return to Apache

Who is online

Users browsing this forum: No registered users and 4 guests